<?php
/**
 * Добавляем поля в таблицу пользователей для модуля IP-телефонии Asterisk
 * Created by: Andrey
 * Release: 14.07.2014
 * App Version: 2.0.3
 * Copyright: Clientbase (www.clientbase.ru)
 */

$res = run_query("SHOW COLUMNS FROM " . $config['table_prefix'] . "users LIKE 'asterisk_number'");
if (!sql_num_rows($res)) {
    run_query("ALTER TABLE " . $config['table_prefix'] . "users ADD asterisk_number VARCHAR(255) NOT NULL");
}
?>